[setup]
AppTitle      =   °¬Ã×Àö¿§·Èµê2
Ename         =   AmelieCafe2     
AppName       =  AmelieCafe2.exe
SoftId        =    7909
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-25 18:08:05 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
